[Rainmeter]
Author: GADJ

[Variables]
FontName=Porsche
FontColor=255,255,255,30
FontSize=19

;=====================================================
;[Texts]
;=====================================================

[Text1]
Meter=STRING
X=15
Y=120
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Computer"


[Text2]
Meter=STRING
X=15
Y=180
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Document"


[Text3]
Meter=STRING
X=15
Y=239
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Download"


[Text4]
Meter=STRING
X=15
Y=298
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Programs"


[Text5]
Meter=STRING
X=15
Y=360
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="M. Firefox"


[Text6]
Meter=STRING
X=15
Y=419
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Adobe  PS"


[Text7]
Meter=STRING
X=15
Y=478
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="G. Chrome"


[Text8]
Meter=STRING
X=15
Y=542
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="google.ru"


[Text9]
Meter=STRING
X=15
Y=600
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="yandex.ru"


[Text10]
Meter=STRING
X=15
Y=659
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="7 themes"

;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=5
Y=110
H=3
W=320
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=5
Y=160
H=3
W=320
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=5
Y=170
H=3
W=320
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=5
Y=220
H=3
W=320
SolidColor=255,255,255,50

[Liner5]
Meter=IMAGE
X=5
Y=230
H=3
W=320
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=5
Y=280
H=3
W=320
SolidColor=255,255,255,50

[Line7]
Meter=IMAGE
X=5
Y=290
H=3
W=320
SolidColor=255,255,255,50

[Line8]
Meter=IMAGE
X=5
Y=340
H=3
W=320
SolidColor=255,255,255,50

[Line9]
Meter=IMAGE
X=5
Y=350
H=3
W=320
SolidColor=255,255,255,50

[Line10]
Meter=IMAGE
X=5
Y=400
H=3
W=320
SolidColor=255,255,255,50

[Line11]
Meter=IMAGE
X=5
Y=410
H=3
W=320
SolidColor=255,255,255,50

[Line12]
Meter=IMAGE
X=5
Y=460
H=3
W=320
SolidColor=255,255,255,50

[Line13]
Meter=IMAGE
X=5
Y=470
H=3
W=320
SolidColor=255,255,255,50

[Line14]
Meter=IMAGE
X=5
Y=520
H=3
W=320
SolidColor=255,255,255,50

[Line15]
Meter=IMAGE
X=5
Y=530
H=3
W=320
SolidColor=255,255,255,50

[Line16]
Meter=IMAGE
X=5
Y=580
H=3
W=320
SolidColor=255,255,255,50

[Line17]
Meter=IMAGE
X=5
Y=590
H=3
W=320
SolidColor=255,255,255,50

[Line18]
Meter=IMAGE
X=5
Y=640
H=3
W=320
SolidColor=255,255,255,50

[Line19]
Meter=IMAGE
X=5
Y=650
H=3
W=320
SolidColor=255,255,255,50

[Line20]
Meter=IMAGE
X=5
Y=700
H=3
W=320
SolidColor=255,255,255,50

[Line21]
Meter=IMAGE
X=5
Y=113
H=47
W=3
SolidColor=255,255,255,50

[Line22]
Meter=IMAGE
X=5
Y=173
H=47
W=3
SolidColor=255,255,255,50

[Line23]
Meter=IMAGE
X=5
Y=233
H=47
W=3
SolidColor=255,255,255,50

[Line24]
Meter=IMAGE
X=5
Y=293
H=47
W=3
SolidColor=255,255,255,50

[Line25]
Meter=IMAGE
X=5
Y=353
H=47
W=3
SolidColor=255,255,255,50

[Line26]
Meter=IMAGE
X=5
Y=413
H=47
W=3
SolidColor=255,255,255,50

[Line27]
Meter=IMAGE
X=5
Y=473
H=47
W=3
SolidColor=255,255,255,50

[Line28]
Meter=IMAGE
X=5
Y=533
H=47
W=3
SolidColor=255,255,255,50

[Line29]
Meter=IMAGE
X=5
Y=593
H=47
W=3
SolidColor=255,255,255,50

[Line30]
Meter=IMAGE
X=5
Y=653
H=47
W=3
SolidColor=255,255,255,50

[Line31]
Meter=IMAGE
X=322
Y=113
H=47
W=3
SolidColor=255,255,255,50

[Line32]
Meter=IMAGE
X=322
Y=173
H=47
W=3
SolidColor=255,255,255,50

[Line33]
Meter=IMAGE
X=322
Y=233
H=47
W=3
SolidColor=255,255,255,50

[Line34]
Meter=IMAGE
X=322
Y=293
H=47
W=3
SolidColor=255,255,255,50

[Line35]
Meter=IMAGE
X=322
Y=353
H=47
W=3
SolidColor=255,255,255,50

[Line36]
Meter=IMAGE
X=322
Y=413
H=47
W=3
SolidColor=255,255,255,50

[Line37]
Meter=IMAGE
X=322
Y=473
H=47
W=3
SolidColor=255,255,255,50

[Line38]
Meter=IMAGE
X=322
Y=533
H=47
W=3
SolidColor=255,255,255,50

[Line39]
Meter=IMAGE
X=322
Y=593
H=47
W=3
SolidColor=255,255,255,50

[Line40]
Meter=IMAGE
X=322
Y=653
H=47
W=3
SolidColor=255,255,255,50


;=====================================================
;[Buttons]
;=====================================================


[button1]
Meter=IMAGE
X=305
Y=143
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[button2]
Meter=IMAGE
X=305
Y=203
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[button3]
Meter=IMAGE
X=305
Y=263
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["C:\Users\GADJ\Downloads"]

[button4]
Meter=IMAGE
X=305
Y=323
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["C:\Users\GADJ\PROGRAMS"]

[button5]
Meter=IMAGE
X=305
Y=383
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["C:\Program Files\Mozilla Firefox\Firefox.exe"]

[button6]
Meter=IMAGE
X=305
Y=443
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"]

[button7]
Meter=IMAGE
X=305
Y=503
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["C:\Users\GADJ\AppData\Local\Google\Chrome\Application\Chrome.exe"]

[button8]
Meter=IMAGE
X=305
Y=563
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["http://www.google.ru/"]

[button9]
Meter=IMAGE
X=305
Y=623
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["http://www.yandex.ru/"]

[button10]
Meter=IMAGE
X=305
Y=683
H=13
W=13
SolidColor=255,255,255,50
LeftMouseDownAction=!execute ["http://7themes.su/"]